set(fleur_F77 ${fleur_F77}
init/bandstr1.F
init/boxdim.f
init/convn_dim.f
init/old_inp/first_glance.f
init/gtest.f
init/ifft235.f
init/lhcal.f
init/local_sym.f
init/mod_symdata.f
init/od_chisym.f
init/prp_xcfft_box.f
init/ptsym.f
init/spg2set.f
init/spgrot.f
init/strgn_dim.F
)
set(fleur_F90 ${fleur_F90}
init/compile_descr.F90
init/old_inp/apws_dim.f90
init/checks.F90
init/old_inp/dimen7.F90
init/old_inp/dimens.F90
init/efield.f90
init/gen_map.f90
init/old_inp/inped.F90
init/inpeig.f90
init/old_inp/inpeig_dim.f90
init/mapatom.F90
init/od_mapatom.F90
init/od_strgn1.f90
init/parawrite.f90
init/prp_qfft.f90
init/prp_xcfft.f90
init/setlomap.F90
init/old_inp/setup.f90
init/stepf.F90
init/strgn.f90
init/postprocessInput.F90
init/initParallelProcesses.F90
init/old_inp/fleur_init_old.F90
init/lapw_dim.F90
)
